package com.sf.service.gateway.mapper;

import com.sf.service.gateway.domain.GatewayConfig;

/**
 * @Entity com.sf.service.gateway.domain.GatewayConfig
 */
public interface GatewayConfigMapper {

    int deleteByAppCode(String appCode);

    int insert(GatewayConfig record);

    int insertSelective(GatewayConfig record);

    GatewayConfig selectByAppCode(String appCode);

    int updateByAppCodeSelective(GatewayConfig record);

    int updateByAppCode(GatewayConfig record);

}




